SDL_WriteU8(3)

NAME
SDL_WriteU8 - Use this function to write a byte to an SDL_IOStream.

SYNOPSIS
#include <SDL3/SDL_iostream.h>

bool SDL_WriteU8(SDL_IOStream *dst, Uint8 value);

FUNCTION PARAMETERS

dst the SDL_IOStream to write to.

value
    the byte value to write.

RETURN VALUE
Returns true on successful write or false on failure; call SDL_GetError() for more information.

THREAD SAFETY
Do not use the same SDL_IOStream from two threads at once.

AVAILABILITY
This function is available since SDL 3.2.0.